{
  "paths": [
    {
      "_path": "lib/R/library/exactextractr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "9d6aa4e500470b3aee635af60c717974fb48623b3f04cd560ba12042b400736b",
      "size_in_bytes": 1197
    },
    {
      "_path": "lib/R/library/exactextractr/INDEX",
      "path_type": "hardlink",
      "sha256": "22f7fa0e6788144499a296f228fa468a9f083f1f2a9bd3de036a45279f143ff4",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/R/library/exactextractr/MD5",
      "path_type": "hardlink",
      "sha256": "61dd6dac6dc1d2672a0d62dda7b9c93e91d3e4026c1864693f543bab38e652e6",
      "size_in_bytes": 2026
    },
    {
      "_path": "lib/R/library/exactextractr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9f582409fab4dc6e054b3aabea94a3a9c3b974374f2bb041a39edaea6219bdbb",
      "size_in_bytes": 708
    },
    {
      "_path": "lib/R/library/exactextractr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c486e0eae13464360021a99020a712b585056de821e243e9e3b009923aee413e",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/exactextractr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6ed48b83ed26d6e036507e81cf6c6225cb84ddf416de84fa385178a38b5b4db9",
      "size_in_bytes": 732
    },
    {
      "_path": "lib/R/library/exactextractr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d1e4d788b9e86189f3db53c5377fddf4aaff9e10b62dccb6589f4803f835ebdb",
      "size_in_bytes": 408
    },
    {
      "_path": "lib/R/library/exactextractr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "728d21937b6064226036f950b3b9b7ecba9410190fd21ec1e90b51d40858d1ff",
      "size_in_bytes": 284
    },
    {
      "_path": "lib/R/library/exactextractr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d77b8805cc505215bf88bb5dd5cfdf5e110c450387da4e1456f3dd957e2fa417",
      "size_in_bytes": 1164
    },
    {
      "_path": "lib/R/library/exactextractr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1f617daddeeec540acbee7d8d39a802fccff1f36897957ba9517767e997dc782",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/R/library/exactextractr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e4c64936856033a2d91e2b2d66b2e90ce06a964be3266ea4adf1a00477fddaf9",
      "size_in_bytes": 244
    },
    {
      "_path": "lib/R/library/exactextractr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "bac61292db41f92ddebe939eb23eeea4b4288a6083e8049184dd20a7a2fdbfac",
      "size_in_bytes": 3453
    },
    {
      "_path": "lib/R/library/exactextractr/R/exactextractr",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/exactextractr/R/exactextractr.rdb",
      "path_type": "hardlink",
      "sha256": "6b0c6c5e538cb51f3ee98f43208fca480cc03c688f8ff973de59b7069be31f20",
      "size_in_bytes": 87869
    },
    {
      "_path": "lib/R/library/exactextractr/R/exactextractr.rdx",
      "path_type": "hardlink",
      "sha256": "5233e6ba85dbba3dd0ee21972fa69e99f2c85c5e572e47fa98741a3dcf980bb7",
      "size_in_bytes": 922
    },
    {
      "_path": "lib/R/library/exactextractr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "334ff303f4cf1e4eef639909a76d1ed6f1f807beaacd3bd3386d4dbf03dee242",
      "size_in_bytes": 2136
    },
    {
      "_path": "lib/R/library/exactextractr/doc/vig1_population.R",
      "path_type": "hardlink",
      "sha256": "3cd9d5f628e006e962c255c8c152f9c30445645d569321eb6c14e5a7fe628082",
      "size_in_bytes": 5182
    },
    {
      "_path": "lib/R/library/exactextractr/doc/vig1_population.Rmd",
      "path_type": "hardlink",
      "sha256": "0d816b9d8d10d7035aabe342513482d03bf33ec8934c21d3f6ad639f8ead2596",
      "size_in_bytes": 12006
    },
    {
      "_path": "lib/R/library/exactextractr/doc/vig1_population.html",
      "path_type": "hardlink",
      "sha256": "81de0e7782558dcf5d5b010b7a7760c33241c6d0fa1b703d0e3c0fa6c4f89fbd",
      "size_in_bytes": 148902
    },
    {
      "_path": "lib/R/library/exactextractr/doc/vig2_categorical.R",
      "path_type": "hardlink",
      "sha256": "c9dc8b2a3b97fc8278feaeb16db8cd063755f5174c2f83e17a69517b168bd7ab",
      "size_in_bytes": 4818
    },
    {
      "_path": "lib/R/library/exactextractr/doc/vig2_categorical.Rmd",
      "path_type": "hardlink",
      "sha256": "b79a58c9cd73de3942b446c4a1444b0d99de3b165b2615f3bd20847544fa4244",
      "size_in_bytes": 8885
    },
    {
      "_path": "lib/R/library/exactextractr/doc/vig2_categorical.html",
      "path_type": "hardlink",
      "sha256": "2ab596c51eb14b026d72d908bb8a6579b15d83fa618636b41bc7867796682fb4",
      "size_in_bytes": 69599
    },
    {
      "_path": "lib/R/library/exactextractr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8864ac01385bbb6fa9b1202885f451026c2419016098855e87eb547f11db0967",
      "size_in_bytes": 1376
    },
    {
      "_path": "lib/R/library/exactextractr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dd7d7b249a1ed97fc685d320b01157f5c07a9c25129f2a0158e4aeb854ef1746",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/R/library/exactextractr/help/exactextractr.rdb",
      "path_type": "hardlink",
      "sha256": "4825d7a7acf3904749a5a2c7f918914c77976f3d09f32023dc39a8780138be5c",
      "size_in_bytes": 25157
    },
    {
      "_path": "lib/R/library/exactextractr/help/exactextractr.rdx",
      "path_type": "hardlink",
      "sha256": "1001ac3965cd53d8c3eb2ef88ea54f883b336d045d9c6749be9917d93c87c6c5",
      "size_in_bytes": 319
    },
    {
      "_path": "lib/R/library/exactextractr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "863e81164e1892746d7dfdb1b7d498935e98fb4eb85648eeeea21bc10589244a",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/R/library/exactextractr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3109f5b16319fdf3161ae59a02036da96f8a4185901b5dc40726c06d1401acb2",
      "size_in_bytes": 2122
    },
    {
      "_path": "lib/R/library/exactextractr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/exactextractr/libs/x64/exactextractr.dll",
      "path_type": "hardlink",
      "sha256": "bcd52528794a291bdfe18cf0b83a3cab4afa5f9669bb08b6c5b1d2ef90fbe783",
      "size_in_bytes": 1331712
    },
    {
      "_path": "lib/R/library/exactextractr/sao_miguel/clc2018_v2020_20u1.tif",
      "path_type": "hardlink",
      "sha256": "397a015dce0483e530c1c4a37fa3968a813b1909ccd4073af2363976cc747444",
      "size_in_bytes": 156592
    },
    {
      "_path": "lib/R/library/exactextractr/sao_miguel/clc2018_v2020_20u1.tif.vat.dbf",
      "path_type": "hardlink",
      "sha256": "80196f2d4a64662daa1b958c8541f5e57ed83a37a0c503dd1d0a818bbeb50312",
      "size_in_bytes": 15738
    },
    {
      "_path": "lib/R/library/exactextractr/sao_miguel/concelhos.gpkg",
      "path_type": "hardlink",
      "sha256": "3b829e1e2a3585433cc5d43f735bd01df7d01355de31bdef67caa752227d5687",
      "size_in_bytes": 172032
    },
    {
      "_path": "lib/R/library/exactextractr/sao_miguel/eu_dem_v11.tif",
      "path_type": "hardlink",
      "sha256": "7603c5486f97bb9e11b962511bf99fee2be03285c4fa8ce2487537538aeed21f",
      "size_in_bytes": 33849
    },
    {
      "_path": "lib/R/library/exactextractr/sao_miguel/gpw_v411_2020_count_2020.tif",
      "path_type": "hardlink",
      "sha256": "2b66994c8a6e7d6aae47a65b0218f31997027d0b93054b0c0b27fd18758c24ff",
      "size_in_bytes": 4635
    },
    {
      "_path": "lib/R/library/exactextractr/sao_miguel/gpw_v411_2020_density_2020.tif",
      "path_type": "hardlink",
      "sha256": "33f62a8df2117bf12ecfd8e104deb99e17f975d40a7b26b8dd09bf58cf2d77a9",
      "size_in_bytes": 4581
    },
    {
      "_path": "lib/R/library/exactextractr/sao_miguel/gpw_v411_2020_land_area_2020.tif",
      "path_type": "hardlink",
      "sha256": "07fdf031577b550069c90a39d9869efb10b24f611cb8802bdf669bb03415757d",
      "size_in_bytes": 3164
    }
  ],
  "paths_version": 1
}